/*  Header
    ========================================================================== */
	
	.sh-notification{ background-color: #000; font-family: 'Graphik Web', sans-serif; font-size: 14px; font-style: italic; color: #fff; text-align: center; padding-top: 5px; padding-bottom: 5px; position: relative; }
	.sh-notification:after{ content:""; display: table; clear: both; }
		.sh-notification .link-action{ color: #fff; display: inline-block; }
			.sh-notification .link-action:before{ content:""; display: inline-block; width: 23px; height: 30px; background: url('../images/icon-map.png') no-repeat 50% 50%; margin-left: 5px; margin-right: 5px; vertical-align: middle; }
		.sh-notification .social-links{ display: inline-block; float: right; }
			.sh-notification .social-link{ margin-right: 10px; }
			/*.sh-notification .facebook-link:hover{ color: #3b5998; }
    		.sh-notification .instagram-link:hover{ color: #833ab4; }*/
			.sh-notification .social-link:last-of-type{ margin-right: 0; }

	.site-header{ background-color: #000; } /*dave*/
		.site-header .boundary{ max-width: 1760px; }
		.site-header .nav-main .nav-menu:after{ content:""; display: table; clear: both; }
			.site-header .nav-main .menu-item{ font-family: "HeroicCondensedRegular", sans-serif; text-transform: uppercase; /*font-weight: 900;*/  font-size: 30px; letter-spacing: 0.6px;} /*dave*/
				.site-header .nav-main a{ display: block; color: #fff; text-decoration: none; padding-top: 5px; padding-bottom: 5px; } /*dave*/
				.site-header .nav-main a:hover{ text-decoration:underline } /*dave*/

		.site-header .contact-info-holder{ font-family: "Alegreya Sans", sans-serif; font-weight: 800; text-align: right; }
		.site-header .contact-info-holder:after{ content:""; display: table; clear: both; }
			.site-header .contact-number{ display: inline-block; color: #3a3a3a; font-size: 38px; }
				.site-header .contact-number .icon-phone{ display: inline-block; width: 34px; height: 32px; background: url('../images/icon-phone.png') no-repeat 50% 50%; background-size: contain; vertical-align: middle; margin-right: 5px; }
			.site-header .contact-email{ display: block; color: #84786a; font-size: 20px; text-transform: uppercase; }

		.sh-small{ padding-top: 10px; padding-bottom: 15px; background-color: #000; } /*dave*/

		.sh-small .site-logo{ width: 60%; max-width: 260px; max-height: 59px; }

		.sh-small .logo-menu-holder{ position: relative; }
		.sh-small .logo-menu-holder:after{ content:""; display: table; clear: both; }

		.sh-small .nav-main{ /*border-top: 2px solid #d8d8dc;*/ margin-top: 15px; margin-bottom: 10px; padding-top: 10px; } /*dave*/
		.sh-small .contact-info-holder{ display: none; }
		.sh-small .sh-notification{/* padding: 10px;*/ display:none; }/*dave*/
	
	@media screen and ( min-width: 550px ){
		.sh-small .site-logo{ float: left; }
	}

	@media screen and ( min-width: 768px ){
		.sh-small, #menu-toggle{ display: none; }
		
		.sh-large{ }
			.sh-main{ padding-top: 8px; padding-bottom: 8px; position: relative; }
			.sh-main:after{ content:""; display: table; clear: both; }
			.site-header .site-logo{ float: left; max-width: 200px; max-height: 80px; }/*dave*/
			.site-header .nav-main{ float: left; margin-left: 50px; margin-top: 20px; }
				.site-header .nav-main .menu-item{ float: left; margin-right: 15px; }
				.site-header .nav-main .menu-item:last-child{ margin-right: 0; }
			.sh-contact-holder{ display: none; }
	}
	
	@media screen and ( max-width: 767px ){
		.sh-large{ display: none; }
		
		#menu-toggle{ position: absolute; top: 15px; right: 0; }
			#menu-toggle span, #menu-toggle span:before, #menu-toggle span:after{ display: inline-block; background-color: #62564e; width: 22px; height: 2px; }
			#menu-toggle span{ position: relative; top: -5px; }
			#menu-toggle span:before{ content: ""; position: absolute; top: -5px;  }
			#menu-toggle span:after{ content: ""; position: absolute; bottom: -5px; }
			#menu-toggle b{ display: inline-block; line-height: 18px; text-transform: uppercase; margin-left: 7px; font-size: 18px; font-family: 'Graphik Web', sans-serif; font-weight: 600; color: #fff; }/*dave*/
	}

	@media screen and ( min-width: 1024px ){
		.sh-contact-holder{ display: block; position: absolute; right: 0; top: 50%; transform: translateY(-50%); }
	}

	@media screen and ( min-width: 1200px ){
		.site-header .nav-main{ margin-left: 80px; }
	}

	@media screen and ( min-width: 1400px ){
		.site-header .nav-main{ margin-left: 120px; }
			.site-header .nav-main .menu-item{ margin-left: 15px; }
			.site-header .nav-main .menu-item:first-child{ margin-left: 0; }
	}

	@media screen and ( min-width: 1800px ){
		.site-header .nav-main{ margin-left: 150px; }
			.site-header .nav-main .menu-item{ margin-left: 30px; }
	}

/*  Footer
    ========================================================================== */
	
	.site-footer{ background: #fff; padding-top: 40px; overflow: hidden; position: relative; font-family: 'Graphik Web', sans-serif; color: #000; }
	.site-footer:before{ content:""; display: block; width: 100%; height: 10px; background-color: transparent; box-shadow: 0 0 40px 5px rgba(21,24,46,0.8); position: absolute; top: -10px; left: 0; }
		.site-footer .site-logo{ padding-left: 5%; padding-right: 5%; text-align: center; }
			.site-footer a{ text-decoration: none; color: #62564e; }
			.site-footer a:hover{ color: #000; }

		.site-footer .menu-nav-main-holder{ margin-top: 20px; }
			.site-footer .menu-nav-main a{ display: block; text-transform: uppercase; font-size: 13px; letter-spacing: 1px; font-weight: 700; padding-top: 5px; padding-bottom: 5px; }
	
	.site-footer .contact-details{  }
		.site-footer .cd-title{ font-family: 'Graphik Web', sans-serif; text-transform: uppercase; font-weight: 600; font-size: 14px; margin-bottom: 0; }
		.site-footer .contact-details address{ font-style: normal; }
		.site-footer .contact-address{  }
		.site-footer .contact-numbers{  }
			.site-footer .contact-numbers span{ display: block; }
				.site-footer .contact-numbers b{ font-weight: normal; }
		.site-footer .contact-hours{  }
			.site-footer .contact-hours span{ display: block; }
		.site-footer .contact-office{  }

	.site-footer .copyright-holder{ border-top: 1px solid #eae4e0; padding-top: 8px; padding-bottom: 8px; margin-top: 20px; font-size: 14px; font-weight: 700; background-color: #fff; }
		.site-footer .copyright{ display: block; }
		.site-footer .made-by-advisible{ display: block; }
	
	@media screen and ( min-width: 600px ){
		.site-footer .site-logo{ padding-left: 0; padding-right: 0; }

		.site-footer .menu-nav-main-holder{  }
			.site-footer .menu-nav-main .menu{ display: table; width: 100%; }
				.site-footer .menu-nav-main .menu-item{ display: table-cell; text-align: center; }
				.site-footer .menu-nav-main .menu-item:first-child{ text-align: left; }
				.site-footer .menu-nav-main .menu-item:last-child{ text-align: right; }
		
		.site-footer .contact-details:after{ content:""; display: table; clear: both; }
			.site-footer .contact-details > [class^='contact-']{ width: 49.5%; display: inline-block; vertical-align: top; }

		.site-footer .copyright-holder:after{ content:""; display: table; clear: both; }
			.site-footer .copyright{ float: left; }
			.site-footer .made-by-advisible{ float: right; }
	}

	@media screen and ( min-width: 1024px ){
		.site-footer{ padding-top: 70px; background: #fff url('../images/bg-footer.jpg') no-repeat 0 0; background-size: 100%; }
			.site-footer .boundary:after{ content:""; display: table; clear: both; }
			.site-footer .logo-menu-holder{ float: left; width: 50%; }
				.site-footer .site-logo{ display: block; text-align: left; }
				.site-footer .menu-nav-main-holder{ display: block; padding-right: 10%; }
					.site-footer .menu-nav-main .menu-item, .site-footer .menu-nav-main .menu-item:last-child{ display: inline-block; width: 33.33%; text-align: left; }
					.site-footer .menu-nav-main .menu-home, .site-footer .menu-nav-main .menu-about-us{ width: 28.33%; }
					.site-footer .menu-nav-main .menu-our-services, .site-footer .menu-nav-main .menu-market-tours{ margin-right: 5% }
			.site-footer .contact-details{ float: right; width: 50%; }
				.site-footer .cd-title{ font-size: 16px; }

			.site-footer .copyright-holder{ margin-top: 80px; }
	}

	/*@media screen and ( min-width: 1800px ){
		.site-footer{ margin-top: 50px; }
	}*/

/*  Section (White with background image)
    ========================================================================== */
	
	@media screen and ( min-width: 1200px ){
		.section.has-bg-img{ position: relative; background: #fff url('../images/bg-white-veggies.jpg') no-repeat 0 0; background-size: 100%; overflow: hidden; }
		.section.has-bg-img:after{ content:""; position: absolute; display: block; width: 330px; height: 380px; background: url('../images/bg-white-veggies-additional.jpg') no-repeat 0 0; bottom: -250px; left: 0; }	
	}
	

/*  Section (Grey)
    ========================================================================== */
	.section.grey{ background-color: #f0f0f0; }

/*  Section (Dark)
    ========================================================================== */
	.section.dark{ background-color: #000; color: #fff; }
		.section.dark .section-title{ color: #fff; }

/*  Section (Mud)
    ========================================================================== */
	.section.mud{ background-color: #61574f; color: #fff; }
		.section.mud .section-title{ color: #fff; }

/*  Hero
    ========================================================================== */
	
	.hero{ position: relative; background-color: #2a2a2a; background-repeat: no-repeat; background-position: 20% 20%; background-size: cover; text-align: center; padding-top: 70px; padding-bottom: 130px; } /*dave*/	
		.hero-title{ color: #fff; margin-top: 0; margin-bottom: 10px; font-size: 36px; line-height: 42px; }
			.hero-title span{ display: block; }
		.hero-blurb{ color: #fff; max-width: 550px; margin-left: auto; margin-right: auto; }
		.hero-title + .hero-blurb{ margin-top: 0; }
	
	@media screen and ( min-width: 768px ){
		.hero{ padding-bottom: 80px; }
	}

	@media screen and ( min-width: 1024px ){
		.hero{ padding-top: 120px; padding-bottom: 120px; }
			.hero-title{ font-size: 60px; line-height: 72px; }
			.hero-blurb{ font-size: 18px; line-height: 30px; }
	}

/*  CTA
    ========================================================================== */

    .cta{ text-align: center; color: #fff; }
    .cta-small{ background-color: #000; text-transform: uppercase; font-family: 'Graphik Web', sans-serif; font-size: 16px; padding-top: 15px; padding-bottom: 15px; }
    	.cta-title{ font-family: 'HeroicCondensedRegular', sans-serif; font-size: 48px; line-height: 49px; text-transform:uppercase; }
    		.cta-title em{ font-style: normal; color: #000; }
    	.cta-blurb{ display: block; margin-bottom: 10px; color: #fff; }
    	
    	.cta-small .cta-title{ font-weight: 600; }
    	.cta-small .subscribe-block{  }
    		.cta-small .social-links{ display: inline-block; margin-right: 10px; }
    			.cta-small .social-link{ margin-left: 5px; font-size: 24px; }
	
	.cta-big{ background: url('../images/bg-cta-big.jpg') no-repeat 50% 50%; padding-top: 80px; padding-bottom: 80px; }
		.cta-big .cta-title{  }
		.cta-big .cta-blurb{  }

	@media screen and ( min-width: 768px ){
		.cta-big .cta-blurb{ max-width: 600px; margin-left: auto; margin-right: auto; }	
	}

    @media screen and ( min-width: 1024px ){
    	.cta-small .cta-blurb{ display: inline-block; margin-bottom: 0; }
		.cta-small .btn-primary{ margin-left: 20px; }
    		.cta-small .subscribe-block{ margin-top: 0; margin-left: 15px; display: inline-block; }
    			.cta-small .social-links{ margin-right: 0; }

    	.cta-big .cta-title{ font-size: 40px; line-height: 42px; }
    	.cta-big .cta-blurb{ font-size: 18px; }
    }

/*  What We Do (with sub section Our Capabilities)
    ========================================================================== */
	
    .what-we-do{}
    	.what-we-do .blocks-3{ margin-bottom: 50px; }
    		.what-we-do .blocks-3 a{ text-decoration: none; color: #62564e; }
    			.what-we-do .block-title{ font-size: 38px; margin-bottom: 0; }

    @media screen and ( min-width: 768px ){
    	.what-we-do .blocks-3{ margin-bottom: 20px; }
    		.what-we-do .blocks-3 .block{  }
	
		.our-capabilities .gp-ulist{ max-width: 850px; }
	    	.our-capabilities .gp-ulist:after{ content:""; display: table; clear: both; }
	            .our-capabilities .gp-ulist li{ display: block; width: 50%; }
	            .our-capabilities .gp-ulist li:nth-child(odd){ float: left; }
	            .our-capabilities .gp-ulist li:nth-child(even){ float: right; }
    }
	
	@media screen and ( min-width: 1024px ){
		.what-we-do .summary{ margin-top: 50px; }
	}

    @media screen and ( min-width: 1200px ){
    	.our-capabilities{ margin-top: 50px; }
    }


/*  What To Expect On The Tour - Market Tours
    ========================================================================== */
	
	.what-to-expect h3{ font-family: 'Graphik Web', sans-serif; text-transform: none; }
	.what-to-expect img{ box-shadow: 0 0 30px 5px rgba(0, 0, 0, 0.3); }
	
	.what-to-expect .supporting-photos{ text-align: center; margin-bottom: 20px; position: relative; }
		.what-to-expect .supporting-photo{ margin-bottom: 15px; text-align: center; vertical-align: middle; }

	@media screen and ( min-width: 768px ){
		.what-to-expect .blocks-2{ margin-top: 50px; margin-bottom: 30px; }
		.what-to-expect .supporting-photos{ margin-left: -10.166%; width: 120.166%; }
		.what-to-expect .supporting-photos:after{ content:""; display: table; clear: both; }
			.what-to-expect .supporting-photo{ display: inline-block; width: 32.33%; padding-left: 0.5%; padding-right: 0.5%; }		
	}

	@media screen and ( min-width: 1024px ){
		.what-to-expect h3{ font-size: 24px; }
		.what-to-expect .summary{ margin-top: 70px; }
	}
	
	@media screen and ( min-width: 1200px ){
		.what-to-expect .supporting-photos{ margin-top: 100px; margin-bottom: 100px;  }
			.what-to-expect .supporting-photo:first-of-type{ padding: 70px; margin-top: -150px; }
			.what-to-expect .supporting-photo:last-of-type{ padding: 70px; margin-bottom: -150px; }
	}

	@media screen and ( min-width: 1800px ){
		.what-to-expect h3{ font-size: 28px; }
	}

/*  Instagram Feed
    ========================================================================== */

    .ig-photos{  }
    	.ig-photo{ width: 300px; margin-left: auto; margin-right: auto; padding-bottom: 10px; }
    		.ig-most-recent{  }/* 590px */
    		.ig-recent{  }/* 286px */
    		.ig-old{  }/* 187px */

    @media screen and ( min-width: 600px ){
    	.ig-photos:after{ content:""; display: table; clear: both; }
    		.ig-photo{ width: 20%; padding: 0.5%; float: left; }
    			.ig-photo a{ display: block; position: relative; overflow: hidden; }
    			.ig-photo a::before{ display: block; content: ''; width: 100%; padding-top: 100%; }
    				.ig-photo img{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; max-width: none; width: auto; height: 100%; }
    }

	@media screen and ( min-width: 1024px ){
		.ig-photos{ margin-left: auto; margin-right: auto; }
			.ig-photo{ width: 25%; }
		.ig-photos-recent:after{ content:""; display: table; clear: both; }
			.ig-most-recent{ width: 50%; float: left; }
		.ig-photos-old:after{ content:""; display: table; clear: both; }
			.ig-photos-old .ig-photo{ width: 20%; }
	}

/*  GP People - Team
    ========================================================================== */
	
    .gp-team{  }
    	.gp-team .gp-people{ margin-top: 30px; margin-bottom: 30px; text-align: center; }
	    	.gp-team .gp-person{ max-width: 350px; /*max-height: 400px;*/ margin: 0 auto 20px; overflow: hidden; }
	    	.gp-team .gp-person:last-of-type{ margin-bottom: 0; }
	    		.gp-team .gp-person-details-holder{ position: relative; }
	    			.gp-team .gp-person-details{ position: absolute; width: 100%; bottom: 5px; text-align: left; }
	    			.gp-team .gp-person-link{ display: block; text-decoration: none; position: relative; padding: 15px 20px; background-color: rgba(19, 20, 24, 0.9); }
	    			.gp-team .gp-person-link:hover{ background-color: rgba(127, 117, 109, 1); }
	    				.gp-team .gp-person-link-text{ display: none; }
	    				.gp-team .gp-person-link .fa{ display: block; color: #50b33f; font-size: 24px; position: absolute; bottom: 30px; right: 20px; }
	    				.gp-team .gp-person-link:hover .fa{ color: #e64a3b; }
		    			.gp-team .gp-person-name{ font-size: 24px; margin-bottom: 10px; color: #fff; }
		    			.gp-team .gp-person-position{ font-size: 14px; color: #9e9e9e; }
		    			.gp-team .gp-person-link:hover .gp-person-position{ color: #2c2d30; }
	    			.gp-team .gp-person-photo{   }

	@media screen and ( min-width: 768px ){
		.gp-team .gp-person{ width: 50%; display: inline-block; padding-left: 20px; padding-right: 20px; vertical-align: top; }
	}

	@media screen and ( min-width: 1024px ){
		.gp-team .gp-people{ margin-bottom: 0; }
			.gp-team .gp-person{ width: 30.33%; margin-top: 40px; max-width: 390px; }
	}

/*  GP People - Staff
    ========================================================================== */

    .gp-staff{  }
    	.gp-staff .gp-people{  }
    		.gp-staff .gp-person{ position: relative; margin-bottom: 30px; }
    		/*.gp-staff .gp-person:last-of-type{ margin-right: 0; }*/
    			.gp-staff .gp-person-details-holder{ text-align: center; }
    				.gp-staff .gp-person-photo{ width: 150px; margin-bottom: 5px; }
    				.gp-staff .gp-person-details{  }
    					.gp-staff .gp-person-name{ font-size: larger; margin-bottom: 3px; }
    					.gp-staff .gp-person-position{ font-style: normal; color: #aaa; margin-bottom: 8px; }

    @media screen and ( min-width: 768px ){
    	.gp-staff .gp-person{ display: inline-block; width: 48%; vertical-align: top; }
    }

    @media screen and ( min-width: 1024px ){
    	.gp-staff .gp-person{ width: 33%; }
    }

    @media screen and ( min-width: 1300px ){
    	.gp-staff .gp-person{ margin-bottom: 30px; }
	    	.gp-staff .gp-person-details-holder:after{ content:""; clear: both; display: table; }
	    		.gp-staff .gp-person-photo{ float: left; width: 120px; margin-bottom: 0; margin-right: 20px; }
	    		.gp-staff .gp-person-details{ text-align: left; }
    }

    @media screen and ( min-width: 1800px ){
    	.gp-staff .gp-person-photo{ margin-right: 30px; }
    }

/*  Related Posts
    ========================================================================== */

    .related-posts{ background-color: #efefef; }
    	.related-posts .blocks-3 .block{ margin-bottom: 0; }

/*  Our Difference
    ========================================================================== */

   .section.our-difference .blocks-2 + .blocks-2{
   	margin-top: 50px;
   }
   .block-text h3 {
	   font-size: 28px; /*dave*/
   }

   @media screen and ( min-width: 1366px ){
		.section.our-difference .blocks-2 + .blocks-2{
	   	margin-top: 70px;
   	}   	
   }
   
   .site-header .nav-main .menu-children { background-color: #000; width: 200px;}
   
   .site-header .nav-main .menu-children li { border:none !important; }
   
   .show-drawer .nav-main { max-height: 550px !important; }
